package com.xzzn.ems.domain.vo;

/**
 * 电表数据
 */
public class AmmeterDataResponse {

    /** 总表信息 */
    private AmmeterDataVo ammeterLoadData;

    /** 储能表信息 */
    private AmmeterMeteDataVo ammeterMeteData;

    public AmmeterDataVo getAmmeterLoadData() {
        return ammeterLoadData;
    }

    public void setAmmeterLoadDataVoList(AmmeterDataVo ammeterLoadData) {
        this.ammeterLoadData = ammeterLoadData;
    }

    public AmmeterMeteDataVo getAmmeterMeteData() {
        return ammeterMeteData;
    }

    public void setAmmeterMeteDataVoList(AmmeterMeteDataVo ammeterMeteData) {
        this.ammeterMeteData = ammeterMeteData;
    }
}
